.film_list_item {
  height: 50vh;
  display: flex;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  margin-bottom: 25px;
  padding: 25px;
  background-color: aqua;
}
.film_list_container {
  display: flex;
}
.poster_url {
  /* height: 200px; */
  width: 150px;
}
.film_genres {
  background-color: aquamarine;
  display: flex;
  justify-content: center;
}
.film_genre {
  margin: 0px 10px;
}
